<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Proyecto Personal</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
</head>
<body>
    <div class="center">
        <img src="http://www.abc.es/Media/201207/11/facebook_glasses.jpeg" alt="">
    </div>
    <h1>PAGINA PERSONAL</h1>
    <p>DESCRIPCION DE MI PERSONA</p>
    <ul>
        <li><a href="gustos.html">GUSTOS</a></li>
        <li><a href="deportes.html">DEPORTES FAVORITOS</a></li>
        <li><a class="active" href="intereses.html">INTERESES</a></li>
      </ul>
      <p>SOY UNA PERSONA QUE TODO LO QUE SE PROPONE LO TRATA DE CUMPLIR, SE ESFUERZA POR MEJORAR CADA DIA MEJORANDO SUS APTITUDES, INTENTO APRENDER COSAS NUEVAS A DIARIO PARA MEJORAR MI PERFIL ACADEMICO Y LABORAL Y OBTENER NUEVOS CONOCIMIENTOS QUE ME PUEDAN SERVIR A FUTURO EN NUEVAS EXPERIENCIAS LABORALES.</p>
      <div class="center">
      <img src="http://www.infoweek.biz/cms//files/2016/12/ServiciosTI610.jpg" alt="">
      </div>
      <div class="center">
      <button type="button" onclick="location.href='../index.html'">VOLVER AL INICIO</button>
      </div>
</body>
</html>